package com.yihu.hos.system.model;

/**
 * SystemRoleMenu entity. @author MyEclipse Persistence Tools
 */

public class SystemRoleMenu implements java.io.Serializable {

	// Fields

	private String id;
	private String menuId;
	private String roleId;

	// Constructors

	/** default constructor */
	public SystemRoleMenu() {
	}

	/** minimal constructor */
	public SystemRoleMenu(String menuId) {
		this.menuId = menuId;
	}

	/** full constructor */
	public SystemRoleMenu(String menuId, String roleId) {
		this.menuId = menuId;
		this.roleId = roleId;
	}

	// Property accessors

	public String getId() {
		return this.id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getMenuId() {
		return this.menuId;
	}

	public void setMenuId(String menuId) {
		this.menuId = menuId;
	}

	public String getRoleId() {
		return this.roleId;
	}

	public void setRoleId(String roleId) {
		this.roleId = roleId;
	}

}